.print_invisible {
	visibility:visible  
}
.screen_invisible {
	visibility:hidden
}

BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #726E6B;
	scrollbar-face-color: #BDBBAB;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #E4E2D8;
	scrollbar-3dlight-color: #BDBBAB;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #DFDDD0;
	scrollbar-darkshadow-color: #DFDDD0;
	background-color: #362F2D}
P {
	font-size: 10px;
}	
H1 {
	font-size: 12px
}
A {
	color: #726E6B;
}
A:hover {
	color: #CCcccc;
}
A.menu {
	color: #726E6B;
	text-decoration: none;
	font-weight:bold;
	font-size:11;
	
}
ADDRESS {
	font-size:9px;
	font-style:normal
}
TABLE.main {
	width:95%;
	text-align:left;
	border-color:#FF9649;
}
TD.table_home {
	padding-right:10px ; 
	padding-left:10px ; 
}
TD.table_headfoot {
	border-color:#DFDDD0 ; 
	border:0 ; 
	background-color:#BE8E54;
	color:#F1ECD0;
}
TD.table_headfoot A {
	color:#F1ECD0;
}
TD.footer {
	color:#F1ECD0;
}
TD.table_spacer {
	border-color:#DFDDD0 ; 
	border:0 ; 
	background-color:#BE8E54;
	width:82px
}
TD.table_contenu {
	padding:0px ; 
	background-color:#F1ECD0 ; 
	border: 4px #FF9649 solid
}
DIV.menu {
	position:absolute; 
	width:82px; 
	height:115px; 
	z-index:1; 
	left: 0px; 
	top: 100px;
	visibility: visible
}